/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/
body { background:#181f18 url(/images/bg-hart.jpg) center top no-repeat; }
#content_area .page { min-height:485px; }
.page{ background:transparent url(/images/bg-tile.jpg) !important; }
#footer_area  { background:transparent; }
h1 { font-weight:bold; margin-bottom:20px; }
h1 {font-size:30px !important;}
h2 {font-size:28px !important; margin-top:0 !important; margin-bottom:0 !important; padding-bottom:5px !important; color:#333 !important;}
h3 {font-size:26px !important; margin-bottom:0 !important; padding-bottom:2px !important; margin-top:20px !important;}
h4 {font-size:22px !important;}
h1, h2, h3, h4 { line-height:normal !important; text-transform:none; font-variant:normal; font-family: 'Simonetta', cursive !Important; }
input[type="checkbox"], input[type="radio"], select, textarea { width:auto; height:auto; }
.post_box, .teasers_box, .full_width #content_box .page { margin:0 !important; }
#header { padding:5px 0 0 0 !important; }
#footer { background-color:#111; }
#footer p { font-size:14px; color:#fff !important; }
#footer a { color:#eee !important }
#footer a:hover { color:#eee !important; }
.post_box { padding-top:0 !important; }

.page { width:973px !important; }

.menu { border:1px solid #a0cea5; background-color:#006633 !important; background:url(http://staging.brucethartfuneralhome.com/updates/wp-content/uploads/2013/08/divider-small.png) center 10px no-repeat, url(http://staging.brucethartfuneralhome.com/updates/wp-content/uploads/2013/08/divider-small.png) center 395px no-repeat; padding-top:25px !important; padding-bottom:24px !important; }
.menu > li { float:none; margin-bottom:0 !important; background:url(/updates/wp-content/uploads/2013/09/prim-nav-bg.png) no-repeat; }
.menu > li > a {background-color:transparent !important; color:#222 !important; border:0 !important; font-family: 'Simonetta', cursive !Important; font-weight:bold; padding-left:10px; }
.menu > li > a:hover { background-color:#a0cea5 !important; text-decoration:none !important; color:#000 !important; }
.menu > li.current-menu-item a { background-color:#ccc !important; }
.sub-menu { margin-left:55px !important; margin-top:0 !important; }
.sub-menu li { margin-bottom:0 !important; }
.current-menu-item .sub-menu li a { background-color:#000 !important; color:#fff !important; }
.current-menu-item .sub-menu li a:hover { background-color:#111 !important; color:#fff !important; }
.sidebar ul.sidebar_list { padding-top:0; }
.post_box { padding:10px 20px 10px 10px !important; border:1px solid #a0cea5; background-color:#fff; margin-right:10px !important; }
.footerimg { display:inline-block; width:32px !Important; }
.pinkborder { border:1px solid #a0cea5; }

.wpform label { display:inline-block; width:90px; vertical-align:top; }
.wpform div { padding-bottom:5px; }
.preplanning label { width:150px; text-align:right; padding-right:6px;}
.preplanning div { padding-bottom:10px; }

#wpgmaps_directions_editbox_1 tr td, #wpgmaps_directions_editbox_2 tr td { width:100%; }
#wpgmaps_directions_editbox_1 tr td:first-child, #wpgmaps_directions_editbox_2 tr td:first-child { width:60px; }
#wpgmaps_directions_edit_1, #wpgmaps_directions_edit_2 { padding-top:0 !important; }
#wpgmaps_directions_edit_1 input[type="text"], #wpgmaps_directions_edit_2 input[type="text"] { margin-bottom:5px; }
#wpgmza_filter_select { margin-left:5px !important; }
input[type="text"], input[type="tel"], input[type="date"], input[type="email"], textarea { width:auto !important; }
input[type="button"], input[type="submit"] {
	background:transparent url(/images/btn-bg.png) no-repeat;
	width:155px !important;
	height:23px !important;
	margin:8px auto 0 auto  !important;
	border:none !important;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
	cursor:hand;
}
.required { color:#f00; font-weight:bold; font-size:18px; }
SPAN.wpcf7-form-control-wrap { display:inline-block; }
.popup-tooltip { font-weight:bold; }
#wdg_specialrecentpostsfree-2 { margin-bottom:0px; } 
/* #recent-posts-3 ul li { font-size:16px; }
#recent-posts-3 ul li a { font-size:18px; display:block; } */
.srp-widget-thmblink img { border: 1px solid #900; }
.srp-widget-singlepost { padding-bottom: 0 !important; }
.rss-column-story img { max-width:180px; max-height:180px; }
.rss-column-story h3 { margin-top:4px !important; border-top:1px solid #ccc; padding-top:4px; font-weight:bold !important; }
#php_widget-2 { margin-bottom:10px; }
.post_image_link { cursor:default; }
.widget h3 { font-size:26px !important; }
.rss-column-story { border-bottom:1px solid #ccc; padding-bottom:6px; }
.rss-column-story p { margin-bottom:20px !Important; }
.rss-column-story p img { float:left; margin-right:10px; }